Commit 539c9e32 authored by Volker Hilsheimer's avatar Volker Hilsheimer

Document that winrm-elevated might be needed

Thanks Ivan for reporting this when running on ubuntu!
parent 2d7b516e
......@@ -19,7 +19,10 @@ Windows machines support WinRM and ssh, but only WinRM works reliably for
provisioning. To be able to talk WinRM via Vagrant, install the ruby gem
on the host:
`$ sudo gem install winrm`
```
$ sudo gem install winrm
$ sudo gem install winrm-elevated # needed only on some Linux distros
```
## Mac
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment